@media only screen and (max-width: 1300px) {
	.hero-text-box {
		width: 100%;
		padding: 0 2%;
	}

	/* .row { padding: 0 2%; } */
	.icon-small { font-size: 90%; }
	.city-feature { font-size: 90%; }
	
	.info-form-left {
		margin-left: auto;
		margin-right: auto;
	}
	
	.info-form-right {
		margin-left: auto;
		margin-right: auto;
	}

	.dtab-button-text,
	.tab-button-text {
		display: none;
	}

	.btn-tab,
	.btn-dtab {
		min-width: 45px;
	}

	.btn-tab-under {
		min-width: 100px;
	}
}

@media only screen and (max-width: 1023px) {

	/* body { font-size: 12px; } */
	section { padding: 60px 0; }
	.long-copy {
		line-height: 145%;
		width: 80%;
		margin-left: 10%;
	}

	.pagination-text {
		display: none;
	}

	.form-horizontal {
		width: 95%;
	}

	.large-main-logo {
		display: none;
	}
	
	.small-main-logo {
		display: inline;
	}

	.login-box {
		transform: translate(-50%,-45%);
		-webkit-transform: translate(-50%,-45%);
	}

	.user-box {
		display: none;
	}

	.navbar-title {
		margin-left: 10px;
	}	
}

@media only screen and (max-width: 992px) {

	.navbar {
		flex-flow: row nowrap;
    justify-content: flex-start;
	}

	.x-form-panel-pad > .x-form-column.col-12 {
		padding-left: 0px;
		padding-right: 0px;
	}

	.vline {
		display: none;
		width: 0px;
	}

	.vspacer {
		display: none;
		width: 0px;
	}
	
	.x-form-column.col {
		width: 100%;
		flex: 0 0 100%;
	}

	.x-form-panel-pad > .x-form-column {
		padding-left: 0px;
		padding-right: 0px;
	}

	.panelpad {
		padding-left: 0px !important;
		padding-right: 0px !important;
		margin-bottom: 5px !important;
	}
}

@media only screen and (max-width: 900px) {

	.mtab-button-text {
		display: none;
	}
	.btn-tab-under,
	.images-options {
		min-width: 45px;
	}

}

@media only screen and (max-width: 840px) {

	/* body { font-size: 10px; } */
	section { padding: 30px 0; }

	h1 { font-size: 180%; }
	h2 { font-size: 150%; }

	.login-box {
		position: absolute;
		padding: 20px;
		width: 90%;
	}
	
	/* .small-main-logo,
	.nav-form {
		display: none;
	} */

	.small-main-logo,
	.navbar-title {
		display: none;
	}

	.navbar-title {
		margin-top: 10px;
	}

	.pagination-text {
		display: none;
	}
}

@media only screen and (max-width: 768px) {

	.dtab-button-text {
		display: inline-block;
	}

	.btn-dtab {
		min-width: 100px;
	}

	.btn-floating {
		right: 25px;
	}

	#showMyCases {
		margin-left: 0px !important;
		margin-right: 5px !important;
	}

	#showAllCases {
		margin-left: 5px !important;
		margin-right: 0px !important;
	}

	#caseButtonHolder {
		margin-left: 0px;
	}
}

@media only screen and (max-width: 720px) {

	.navbar-title {
		display: none;
	}
}

@media only screen and (max-width: 640px) {

	.dtab-button-text {
		display: none;
	}

	.btn-tab,
	.btn-dtab {
		min-width: 45px;
	}

	.btn-tab-under {
		min-width: 100px;
	}
}

@media only screen and (max-width: 580px) {

	.navbar-brand {
		display: none;
	}

	.form-control {
		width: auto;
	}
}

@media only screen and (max-width: 480px) {

	section { padding: 22px 0; }
	.contact-form { width: 100%; }

}

/* Default Layout for screens 1300px and below */
@media (max-width: 1199px) {
	/* Stack the columns differently below 1300px */
	.x-panel-bottom .col-12 {
			order: 1; /* Navigation div goes on top */
	}
	#form-left-buttons {
			order: 2; /* Left buttons go next */
	}
	#form-right-buttons {
			order: 5; /* Right buttons go last */
	}
	.x-panel-bottom .col-6 {
			flex: 1; /* Make left and right buttons share space side by side */
	}
}

/* Layout for screens wider than 1300px */
@media (min-width: 1200px) {
	/* Keep default layout where left, middle, right are in a row */
	.x-panel-bottom .col-12 {
			order: 3; /* Middle navigation stays in the middle */
	}
	#form-left-buttons {
			order: 1; /* Left buttons stay on the left */
	}
	#form-right-buttons {
			order: 5; /* Right buttons stay on the right */
	}

	.x-form-section-contents {
		max-height: calc(100vh - 200px);
	}
}